Quand on m’annonce qu’un projet doit être compatible ie6